Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005914TestLinkTest Spec. - Ghost Test Case Stepspublic2013-09-11 18:072013-11-17 09:54
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.8 (2013 Q3 - bug fixing) 
Fixed in Version1.9.9 (2013 Q4 - bug fixing) 
Summary0005914: [FEATURE] Create Ghost Test Case STEP that always follows latest active version
DescriptionCurrent implementation do not follow original Test Case new versions,
i.e. if I've using ghost STEP or version 1, and version 2 is created, my ghost continues to point to version 1.
Can be useful give possibility to user to have ghost that automatically follows latest active version.
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0005906closedfman [FEATURE] Create Ghost Test Case that always follows latest active version 
child of 0005897closedfman Availables hot-fixes for 1.9.8 & How To get full fixed package from gitorious 

-  Notes
(0019606)
fman (administrator)
2013-09-11 18:10

http://gitorious.org/testlink-ga/testlink-code/commit/65ba47cb52e14d828d1e447f05a89053e23c7bb3 [^]
(0020096)
fman (administrator)
2013-11-17 09:54

1.9.9 Released

- Issue History
Date Modified Username Field Change
2013-09-11 18:07 fman New Issue
2013-09-11 18:07 fman Status new => assigned
2013-09-11 18:07 fman Assigned To => fman
2013-09-11 18:07 fman Issue generated from: 0005906
2013-09-11 18:07 fman Relationship added related to 0005906
2013-09-11 18:07 fman Relationship added child of 0005897
2013-09-11 18:10 fman Note Added: 0019606
2013-09-11 18:10 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-09-11 18:30 fman Status assigned => resolved
2013-09-11 18:30 fman Fixed in Version => 1.9.9 (2013 Q4 - bug fixing)
2013-09-11 18:30 fman Resolution open => fixed
2013-09-14 08:21 fman Summary Create Ghost Test Case STEP that always follows latest active version => [FEATURE] Create Ghost Test Case STEP that always follows latest active version
2013-11-17 09:54 fman Note Added: 0020096
2013-11-17 09:54 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker